-- Schema: C6MartPeriodico
-- Stored Procedure: Gestione_Bonus




--[C6MartPeriodico].[Gestione_Bonus] 'S', 'CHTDRA58S17D969J'
CREATE procedure [C6MartPeriodico].[Gestione_Bonus]
	-- Add the parameters for the stored procedure here
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS

BEGIN
	select COD_FISCALE as CodiceFiscale
	from [C6MartPeriodico].Bonus
	where
	RETE = @Rete 
	AND COD_FISCALE = @CodiceFiscale
END





